import { createSSRApp } from "vue";
import App from "./App.vue";
import {createPinia}  from "pinia"
import './styles/index.less'
// let jweixin = require('jweixin-module') 
export function createApp() {
  const app = createSSRApp(App);
  app.use(createPinia())
  return {
    app
  };
}
